Subject: [ipr-announce] IPR Disclosure Juniper&#39; s Statement about IPR related to draft-bonica-6man-comp-rtg-hdr

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Mar 2019 09:50:10 -0700

Dear Ron Bonica, Xiaohu Xu, Gang Chen, Yongqing Zhu, Guangming Yang:

An IPR disclosure that pertains to your Internet-Draft entitled &quot;The
IPv6 Compressed Routing Header (CRH)&quot; (draft-bonica-6man-comp-rtg-hdr)
was submitted to the IETF Secretariat on  and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3465/). The title of the IPR disclosure is
"Juniper&#39;s Statement about IPR related to draft-bonica-6man-comp-rtg-hdr"

Thank you

IETF Secretariat